Error

two or more packages specified (debian python3-sphinx-bootstrap-theme)